RubyGems Navigation menu

Reverse dependencies for redmine_apijs Latest version of the following gems require redmine_apijs

Total downloads 3.795

Voor deze versie 299

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

GPL-2.0-or-later

Required Ruby Version: >= 1.9

Links: